@charset 'UTF-8';
/* CSS Document */
/* z-index

9999	nav ul li ul.sub

*/
/* -------------------------------------------------------- common */
body {
	min-width: 1100px;
	background: #fff;
}
body.modal {
	width: 100%;
	min-width: inherit;
	background: #fff;
}
div.wrapper {
	overflow: hidden;
	box-sizing: border-box;/* margin-bottom: 40px; */
}
div.inner {
	width: 1000px;
	margin: 0 auto;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
a {
	outline: none;
}
a:focus, *:focus {
	outline: none;
}
.default {
	display: block;
}
.responsive {
	display: none;
}
/* -------------------------------------------------------- header */
header {
	background: #fff;
}
/* -------------------------------------------------------- header div.top */
/* -------------------------------------------------------- div.utilities */
header div.top {
	padding: .2em;
	border-bottom: 1px solid #e7edef;
}
header div.utilities {
	font-size: 1.4rem; /* 14px */
	float: right;
}
header div.utilities > div {
	padding: 0 1em;
}
header div.utilities ul {
	display: inline;
}
header div.utilities ul li {
	display: inline;
	vertical-align: top;
}
header div.utilities ul li a {
	padding: 0 .5em;
	text-decoration: none;
	color: #333;
}
header div.utilities ul li a:hover {
	text-decoration: underline;
}
header div.utilities div.label {
	display: inline;
}
/* -------------------------------------------------------- 背景色 */
header div.utilities div.size ul li.on {
	background: #f6f5ee;
	border: 1px solid #d7d7d7;
	color: #005172;
}
header div.utilities div.bg ul li a {
	display: inline-block;
	vertical-align: top;
}
header div.utilities div.bg ul li a:hover {
	text-decoration: none;
}
header div.utilities div.bg ul li a.default {
	box-sizing: border-box;
	border: 1px solid #f2f4f6;
	background: #f2f4f6;
}
header div.utilities div.bg ul li a.white {
	box-sizing: border-box;
	border: 1px solid #f2f4f6;
	background: #fff;
}
header div.utilities div.bg ul li a.black {
	box-sizing: border-box;
	color: #fff;
	border: 1px solid #333;
	background: #333;
}
/* */
header div.utilities div.sns {
	float: left;
}
header div.utilities div.sns ul li a img {
	width: 24px;
	height: 24px;
}
header div.utilities div.sns ul li a {
	padding: 0;
}
/* -------------------------------------------------------- header div.middle */
header div.middle {
	padding: 10px 0 15px;
}
header div.middle div.logo a {
	display: block;
	transition: all .1s ease-in-out;
}
header div.middle div.logo a img {
	display: block;
	width: 370px;
	height: 65px;
	transition: all .1s ease-in-out;
}
header div.middle div.fr {
	width: 550px;
}
header div.middle div.information {
	font-size: 1.4rem;
	float: right;
	margin-bottom: 1em;
}
header div.middle div.information div.address {
	display: inline;
	padding-right: .5em;
}
header div.middle div.information div.tel {
	display: inline;
}
header div.middle div.information div.tel span {
	font-size: 2.4rem;
}
header div.middle div.information div.contact {
	display: inline;
	font-size: 1.7rem;
}
header div.middle div.information div.contact a {
	color: #333;
	border: 1px solid #ccc;
	padding: 0.25em 1em;
	background: #f6f5ee;
}
header div.middle div.information div.contact a span {
	vertical-align: middle;
	position: relative;
	top: -2px;
}
header div.middle div.search {
	font-size: 1.4rem;
}
header div.middle div.search form {
	float: right;
}
header div.middle div.search form input.txtarea {
	box-sizing: border-box;
	width: 280px;
	padding: .2em .5em;
	border: none;
	border: 1px solid #ccc;
	background: #fff;
}
header div.middle div.search form input.txtarea:focus {
	border: none;
	border: 1px solid #ccc;
	outline: none;
	background: #fff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset, 0 0 8px rgba(102, 175, 233, .6);
}
header div.middle div.search form input.btn {
	font-size: 1.4rem;
	border: none;
	background: none;
}
header div.responsiveNav {
	display: none;
}
/* -------------------------------------------------------- header div.bottom */
header div.bottom {
	overflow: hidden;
	background: #0a385b;
}
/* -------------------------------------------------------- header nav.default */
header div.bottom nav.default div.inner > ul {
	position: relative;
	display: table;
	width: 100%;
	margin: 0 auto;
	border-spacing: 0;
	border-collapse: collapse;
}
header div.bottom nav.default div.inner > ul.top {
	table-layout: fixed;
}
header div.bottom nav.default div.inner > ul > li {
	position: relative;
	display: table-cell;
	box-sizing: border-box;
	vertical-align: middle;
}
header div.bottom nav.default div.inner > ul > li > a {
	font-size: 1.9rem;
	font-weight: bold;
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: .7em 0.5em;
	transition: all .1s ease-in-out;
	text-align: center;
	color: #fff;
}
header div.bottom nav.default div.inner > ul > li a:hover {
	background: #10588f;
}
header div.bottom nav.default div.inner > ul > li > a::before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 20px;
	margin-top: -10px;
	content: '';
	background: #7a91a2;
}
header div.bottom nav.default div.inner > ul > li:last-child > a::after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 1px;
	height: 20px;
	margin-top: -10px;
	content: '';
	transition: all .1s ease-in-out;
	background: #7a91a2;
}
/* --------------------------------------------------------------------------------------------------------------------------------------------- header div.bottom.fixed */
header div.bottom.fixed {
	position: fixed;
	z-index: 9999;
	top: 0;
	overflow: visible;
	width: 100%;
}
header div.bottom.fixed nav.default div.inner > ul > li > a {
	padding: .2em 0.5em;
}
/* --------------------------------------------------------------------------------------------------------------------------------------------- section common */
section {
	padding: 30px 0;
}
section div.title h2 {
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1;
	position: relative;
	margin-bottom: 30px;
	text-align: center;
}
/* -------------------------------------------------------- section mainVisual */
section.mainVisual {
	padding: 0;
}
section.mainVisual div.inner {
	position: relative;
}
/* -------------------------------------------------------- section.guidance */
section.guidance {
	padding: 20px 0;
}
section.guidance div.inner {
	padding: 0 60px;
	box-sizing: border-box;
}
section.guidance div.title {
	font-size: 2.4rem;
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 2px solid #fc0;
}
section.guidance div.title h2 {
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: auto;
	text-align: left;
}
section.guidance div.title span {
	color: #0a385b;
}
section.guidance div.hours {
	/* width: 720px; */
	width: 60%;
}
section.guidance div.hours div.fl {
	/* width: 370px; */
	width: 60%;
}
section.guidance div.hours div.fl table th {
	font-size: 1.6rem;
	font-weight: normal;
	/* width: 150px; */
	width: 40%;
	text-align: left;
	color: #0a385b;
}
section.guidance div.hours div.fl table td {
	font-size: 1.6rem;
	font-weight: bold;
}
section.guidance div.hours div.fl table td.closed {
	font-size: 1.4rem;
	font-weight: normal;
}
section.guidance div.hours div.fr {
	max-width: 250px;
	width: 40%;
}
section.guidance div.hours div.fr ul li a {
	position: relative;
	display: block;
	margin-bottom: 10px;
	padding: .2em 0 .2em 40px;
	text-align: center;
	color: #333;
	background: #f6f5ee;
	font-size: 1.4rem;
}
section.guidance div.hours div.fr ul li a:hover {
	text-decoration: underline;
}
section.guidance div.hours div.fr ul li a:before {
	position: absolute;
	z-index: 20;
	top: 50%;
	left: 15px;
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -5px;
	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 2px solid #0a385b;
	border-right: 2px solid #0a385b;
	background: none;
}
section.guidance div.hours div.fr ul li a:after {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	display: block;
	width: 40px;
	height: 100%;
	content: '';/* background: #0a385b; */
}
section.guidance div.access {
	width: 38%;
	max-width: 400px;
}
section.guidance div.access div.description {
	font-size: 1.6rem;
	margin-bottom: .5em;
}
section.guidance div.access ul li {
	float: left;
	width: 48%;
	margin-right: 4%;
}
section.guidance div.access ul li:last-child {
	margin-right: 0;
}
section.guidance div.access ul li a {
	position: relative;
	display: block;
	margin-bottom: 10px;
	padding: .2em 0 .2em 40px;
	text-align: center;
	color: #333;
	background: #f6f5ee;
	font-size: 1.4rem;
}
section.guidance div.access ul li a:hover {
	text-decoration: underline;
}
section.guidance div.access ul li a:before {
	position: absolute;
	z-index: 20;
	top: 50%;
	left: 15px;
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -5px;
	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 2px solid #0a385b;
	border-right: 2px solid #0a385b;
	background: none;
}
section.guidance div.access ul li a:after {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	display: block;
	width: 40px;
	height: 100%;
	content: '';/* background: #0a385b; */
}
/* -------------------------------------------------------- section.targetLink */
section.targetLink {
	background: #f3f2e9;
}
section.targetLink ul li {
	float: left;
	/* width: 380px; */
	width: 31%;
	/* margin-right: 30px; */
	margin-right: 2%;
	border-bottom: 1px solid #ffcc00;
}
section.targetLink ul li:last-child {
	margin-right: 0;
}
section.targetLink ul li a {
	font-size: 3.0rem;
	display: block;
	box-sizing: border-box;
	box-sizing: border-box;
	/* width: 380px; */
	width: 100%;
	height: 230px;
	padding: 30px;
	transition: all .1s ease-in-out;
	text-align: center;
	color: #333;
	border: 5px solid #fff;
	background: #fff;
}
section.targetLink ul li:hover a {
	border: 5px solid #ffcc00;
}
section.targetLink ul li a h2 {
	font-size: 2.6rem;
	font-weight: normal;
	margin-bottom: .5em;
	position: relative;
	top: -10px;
}
section.targetLink ul li a h2 span {
	font-size: 1.4rem;
	position: absolute;
	display: block;
	bottom: -1.25em;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	white-space: nowrap;
}
section.targetLink ul li a span.icon-outpatient, section.targetLink ul li a span.icon-medical {
	font-size: 10.0rem;
	color: #0a385b;
	position: relative;/* top: 20px; */
}
section.targetLink ul li a span.icon-enter {
	font-size: 12.0rem;
	color: #0a385b;
}
/* -------------------------------------------------------- section.topics */
/* -------------------------------------------------------- section.news */
section.news {
	padding: 60px;
}
section.news div.title h2 {
	margin-bottom: 60px;
}
section.news div.inner {
	padding: 0 60px;
	box-sizing: border-box;
}
section.news ul.tabMenu {
	display: table;
	width: 100%;
	table-layout: fixed;
}
section.news ul.tabMenu li {
	display: table-cell;
}
section.news ul.tabMenu li a {
	font-size: 2.0rem;
	display: block;
	padding: .5em .4em;
	transition: all .1s ease-in-out;
	text-align: center;
	color: #005172;
	border: 1px solid #d7d7d7;
	border-top: 2px solid #d7d7d7;
	border-bottom: none;
	background: #f8f7f2;
}
section.news ul.tabMenu li a:hover {
	background: #fffef9;
}
section.news ul.tabMenu li a.active {
	border-top: 2px solid #005172;
	background: #fff;
}
section.news div.tabContents {
	position: relative;
	margin-bottom: 40px;
}
section.news div.tabContents > div {
	width: 100%;
	min-height: 270px;
	/* position: absolute; 
	top: 0;
	left: 0; */
	background: #fff;
}
section.news div.tabContents div#tabBox1 {
	/* z-index: 1; */
	display: block;
}
section.news div.tabContents div#tabBox2, section.news div.tabContents div#tabBox3, section.news div.tabContents div#tabBox4, section.news div.tabContents div#tabBox5 {
	display: none;
}
section.news div.tabContents div.responsive {
	display: none;
}
section.news div.newslist {
	width: 100%;
}
section.news div.newslist div.entry {
	border-bottom: 1px solid #e9e9e9;
}
section.news div.newslist div.entry:nth-of-type(n+3) {
	display: block;
}
section.news div.newslist div.entry div.wrap {
	float: left;
}
section.news div.newslist div.entry div.update {
	font-family: 'Century Gothic', Meiryo, 'メイリオ', '游ゴシック', YuGothic, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', serif;
	font-size: 1.4rem;
	font-weight: bold;
	float: left;
	padding-right: 1em;
	color: #929292;
}
section.news div.newslist div.entry div.tag {
	font-size: 1.4rem;
	font-weight: normal;
	float: left;
	box-sizing: border-box;
	width: 80px;
	margin-right: 20px;
	text-align: center;
	color: #fff;
}
section.news div.newslist div.entry div.tag.topics {
	background: #d2b474;
}
section.news div.newslist div.entry div.tag.event {
	background: #c66997;
}
section.news div.newslist div.entry div.tag.media {
	background: #72b2c7;
}
section.news div.newslist div.entry div.tag.recruit {
	background: #9ec772;
}
section.news div.newslist div.entry a {
	font-weight: bold;
	display: block;
	padding: 1em 0;
	text-decoration: none;
	color: #005172;
}
section.news div.newslist div.entry div.headline {
	font-size: 1.5rem;
	font-weight: normal;
	overflow: hidden;
}
section.news div.newslist div.entry div.headline:hover {
	text-decoration: underline;
}
section.news div.link a {
	font-size: 2.0rem;
	font-weight: normal;
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 300px;
	margin: 0 auto;
	padding: .8em 0 .8em 40px;
	text-align: center;
	color: #0a385b;
	border: 1px solid #005172;
	background: #fff;
}
section.news div.link a:hover {
	text-decoration: underline;
}
section.news div.link a:before {
	position: absolute;
	z-index: 20;
	top: 50%;
	left: 25px;
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -4px;
	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	background: none;
}
section.news div.link a:after {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 20px;
	display: block;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	content: '';
	background: #0a385b;
}
section.news.corona {
}
section.news.corona div.inner {
	background: #fef0f0;
	padding: 1em;
	margin: -1em auto;
	max-width: 880px;
}
section.news.corona div.title h2 {
 background:;
	padding: 0.25em 0.25em 0;
	color: #f8181e;
	margin-bottom: 15px;
}
section.news.corona div.newslist {
	margin-bottom: 40px;
}
section.news.corona div.link a {
	padding: 0.8em 0 0.8em 0;
}
section.news.corona div.news-banner img {
	display: block;
	width: 100%;
}
/* -------------------------------------------------------- section.commonContents */
section.commonContents {
	background: #f8f7f2;
}
section.commonContents ul li {
	float: left;
	/* width: 390px; */
	width: 32%;
	/* margin: 0 15px 20px 0; */
	margin: 0 2% 20px 0;
	border-bottom: 1px solid #ffcc00;
}
section.commonContents ul li:nth-child(3n) {
	margin-right: 0;
}
section.commonContents ul li:nth-child(4), section.commonContents ul li:nth-child(5), section.commonContents ul li:nth-child(6) {
	margin-bottom: 0;
}
section.commonContents ul li a {
	font-size: 2.1rem;
	position: relative;
	display: block;
	padding: 1em 0;
	transition: all .1s ease-in-out;
	text-align: center;
	color: #0a385b;
	background: #fff;
}
section.commonContents ul li a:hover {
	background: #f0f0f0;
}
section.commonContents ul li a h2 {
	font-size: 2.1rem;
	font-weight: normal;
	color: #0a385b;
}
section.commonContents ul li a span {
	font-size: 3.0rem;
	position: absolute;
	top: 50%;
	left: 0.5em;
	margin-top: -.5em;
}
section.commonContents ul li.social-media {
	border-bottom: none;
}
section.commonContents ul li.social-media a {
	padding: 0.5em 0;
	line-height: 1.25;
	max-height: 74px;
	min-height: 74px;
	box-sizing: border-box;
	border-bottom: 1px solid #ffcc00;
}
/* -------------------------------------------------------- section.feature */
section.feature ul li {
	display: table;
	float: left;
	/* width: 390px; */
	width: 32%;
	margin: 0 2% 0 0;
	transition: all .1s ease-in-out;
	background: #3577a9;
}
section.feature ul li:hover {
	background: #0a385b;
}
section.feature ul li:nth-child(3n) {
	margin-right: 0;
}
section.feature ul li a {
	position: relative;
	display: block;
}
section.feature ul li a:after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -5px;
	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	background: none;
}
section.feature ul li div.spot {
	display: table-cell;
	width: 140px;
	height: 100px;
	vertical-align: middle;
}
section.feature ul li div.spot img {
	display: block;
	width: 140px;
	height: 100px;
}
section.feature ul li div.headline {
	font-size: 2.1rem;
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	color: #fff;
}
section.feature ul li div.headline h2 {
	font-size: 1.6rem;
	font-weight: normal;
	color: #fff;
}
/* -------------------------------------------------------- section.pickup */
section.pickup {
	background: #f3f2e9;
	padding: 60px 0;
}
section.pickup div.title h2 {
	margin-bottom: 60px;
}
section.pickup ul li {
	float: left;
	width: 32.0%;
	margin-right: 2%;
	text-align: center;
}
section.pickup ul li img {
	display: block;
	width: 100%;
	height: auto;
}
section.pickup ul li img:hover {
	opacity: .7;
}
section.pickup ul li:last-child {
	margin-right: 0;
}
section.pickup ul li a {
	position: relative;
	display: block;
	border-bottom: 1px solid #ffcc00;
}
section.pickup ul li a div.headline {
	font-size: 2.1rem;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: .5em 0;
	color: #fff;
	/* background-color: rgba(0,0,0,.6); */
	background: #fff;
}
section.pickup ul li a div.headline h2 {
	font-size: 2.1rem;
	font-weight: normal;
	color: #333;
}
/* -------------------------------------------------------- section.otherContents */
section.otherContents {
	background: url(../img/bg_othercontents.jpg) no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 300px;
}
section.otherContents ul li {
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 10px;
	text-align: center;
	border-bottom: 1px solid #ffcc00;
}
section.otherContents ul li:nth-child(2n) {
	margin-right: 0;
}
section.otherContents ul li a {
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: 1em 0;
	text-align: center;
	color: #fff;
	/* border: 1px solid #fff; */
	background: #224b7c;
	background-color: rgba(34, 75, 124, 0.75);
}
section.otherContents ul li a:hover {
	transition: all .1s ease-in-out;
	background: #0a385b;/* background-color: rgba(255, 255, 255, .2); */
}
section.otherContents ul li a:after {
/*
    position: absolute;
    top: 50%;
    left: 15px;

    display: block;

    width: 5px;
    height: 5px;
    margin-top: -5px;

    content: '';
    transition: all .2s ease-in-out;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);

    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    background: none;
	*/
}
section.otherContents ul li a h2 {
	font-size: 2.4rem;
	font-weight: bold;
	color: #fff;
}
/* -------------------------------------------------------- footer */
footer {
	position: relative;
	border-top: 5px solid #ddd;
	background: #fff;
}
footer div.inner {
	padding: 60px 0;
}
footer div.banner {
	max-width: 230px;
	margin-left: 0;
	margin-bottom: 10px;
}
footer div.banner div.note {
	font-size: 14px;
}
footer div.banner img {
	display: block;
	max-width: 230px;
}
/* -------------------------------------------------------- scrollTop */
div.scroller {
	position: absolute;
	z-index: 100;
	top: -50px;
	right: 0;
	display: block;
	width: 50px;
	height: 50px;
}
div.scroller.scroll {
	position: fixed;
	top: auto;
	bottom: 100px;
}
div.scroller div.button {
	position: absolute;
	top: 0;
	width: 50px;
	height: 50px;
}
div.scroller div.button a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	background: #0a385b;
}
div.scroller div.button a:hover {
	background: #10588f;
}
div.scroller div.button a.scrollTop::before {
	position: absolute;
	top: 50%;
	right: 19px;
	left: inherit;
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -3px;
	content: '';
	transition: all .2s ease-in-out 0s;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
/* */
footer div.fl {
	position: relative;
	box-sizing: border-box;
	width: 33.33%;
	padding-left: 40px;
}
footer div.fl:first-child {
	padding-left: 0;
	padding-right: 40px;
	box-sizing: border-box;
}
footer div.fl::after {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 1px;
	height: 230px;
	content: '';
	background: #ddd;
}
footer div.fl:last-child::after {
	display: none;
}
footer div.logo {
	margin-bottom: 20px;
}
footer div.logo a img {
	display: block;
	width: 100%;
	max-width: 370px;
	/* height: 65px; */
	height: auto;
	transition: all .1s ease-in-out;
}
footer div.information {
	margin-bottom: 20px;
	padding-left: 40px;
}
footer div.information div.address {
	font-size: 1.4rem;
}
footer div.information div.tel span {
	font-size: 2.4rem;
}
footer div.fl:first-child div.banner {
	margin-bottom: 10px;
	padding-left: 40px;
}
footer div.fl:first-child div.banner img {
	display: block;
	width: 100%;
	max-width: 300px;
	height: auto;
}
footer div.banner img:hover {
	opacity: .7;
}
footer div.fl:nth-child(2) {
	padding-left: 0;
}
footer div.fl:nth-child(3) ul {
	font-size: 1.6rem;
}
footer div.fl:nth-child(2) div.banner {
	width: 250px;
	margin: 0 auto 10px;
}
footer div.fl:nth-child(2) div.banner img {
	display: block;
	width: 250px;
	height: auto;
}
/* */
footer div.fl:nth-child(2) div.sns {
	padding: 0 40px;
	text-align: center;
}
footer div.fl:nth-child(2) div.sns ul li a img {
	width: 38px;
	height: 38px;
}
footer div.fl:nth-child(2) div.sns ul li {
	display: inline-block;
	padding: 0 0.5em;
}
footer div.fl:nth-child(3) ul {
	margin-bottom: 20px;
}
footer div.fl:nth-child(3) ul li a {
	position: relative;
	padding-left: 1em;
	color: #333;
}
footer div.fl:nth-child(3) ul li a:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -4px;
	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 2px solid #0a385b;
	border-right: 2px solid #0a385b;
	background: none;
}
footer div.fl:nth-child(3) ul li a:hover {
	text-decoration: underline;
}
footer div.fl:nth-child(3) a.staff {
	font-weight: bold;
	display: block;
	box-sizing: border-box;
	width: 230px;
	padding: 1em;
	text-align: center;
	color: #fff;
	background: #0a385b;
}
footer div.fl:nth-child(3) a.staff:hover {
	opacity: .95;
}
footer div.copyright {
	padding: .5em 0;
	text-align: center;
	color: #fff;
	background: #333;
}
/* -------------------------------------------------------- common */
div.wrapper div.main {
	width: 730px;
	margin-bottom: 40px;
}
div.wrapper aside {
	width: 210px;
	margin-bottom: 40px;
}
/* -------------------------------------------------------- topicPath */
.topicPath {
	font-size: 1.2rem;
	display: block;
	margin: 0 auto 40px;
	background: #f8f7f2;
}
.topicPath ul {
	padding: 10px;
	list-style: none;
}
.topicPath ul li {
	display: inline;
	white-space: nowrap;
}
.topicPath ul li a {
	font-weight: bold;
	text-decoration: underline;
	color: #0a385b;
}
.topicPath ul li a:hover {
	text-decoration: none;
}
/* -------------------------------------------------------- contentsTitles */
div.contentsTitles {
	/* margin-bottom: 40px; */
	margin-bottom: 1em;
}
div.contentsTitles div.title {
	font-size: 3.0rem;
	margin-bottom: .5em;
	border-bottom: 4px solid #005172;
}
div.contentsTitles div.title h1 {
	font-size: 3.0rem;
	font-weight: normal;
	color: #005172;
	padding-bottom: 0.2em;
}
div.contentsTitles div.description h2 {
	font-size: 1.4rem;
	font-weight: normal;
}
div.contentsTitles div.description {
	font-size: 1.4rem;
	background: #f8f7f2 none repeat scroll 0 0;
}
/* -------------------------------------------------------- categoryList */
div.categoryList {
	margin: 0 auto 20px;
}
div.categoryList div.subTitleWrap {
	margin-bottom: 1em;
}
div.categoryList div.subTitle {
	font-size: 2.1rem;
	/* margin-bottom: 1em; */
	border-bottom: 2px solid #f0e7da;
}
div.categoryList div.subTitle-description {
	/* background: #f8f7f2; */
	font-size: 1.4rem;
	margin-top: 0.5em;
}
div.categoryList ul {
	margin: 0 auto 20px;
}
div.categoryList ul li {
	position: relative;
	float: left;
	overflow: hidden;
	box-sizing: border-box;
	width: 32%;
	height: 100px;
	max-height: 100px;
	margin: 0 2% 2% 0;
	transition: all .1s ease-in-out;
	background: #f8f7f2;
}
div.categoryList ul li:nth-child(3n) {
	margin-right: 0;
}
div.categoryList ul li a {
	display: block;
	color: #003e6c;
}
div.categoryList ul li a div.article div.thumbnail {
	display: block;
	float: left;
	width: 80px;
	height: 100px;/* background: #0a385b; */
}
div.categoryList ul li a div.article div.thumbnail span {
	display: table-cell;
	width: 80px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}
div.categoryList ul li a div.article div.thumbnail span img {
	display: block;
	width: auto;
	max-width: 80px;
	height: auto;
	max-height: 100px;
	margin: 0 auto;
	vertical-align: middle;
}
div.categoryList ul li.kanijiru-radio-thumbnail img {
	width: 100%;
	height: auto;
	display: block;
}
div.categoryList ul li a div.article div.headline, div.categoryList ul li a div.article div.description, div.categoryList ul li a div.article div.clearfix {
	margin-left: 0;
}
div.categoryList ul li a div.article div.wrap {
	overflow: hidden;
	height: 100px;
}
div.categoryList ul li a div.article div.headline {
	padding: 0 1em 0 .8em;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
}
div.categoryList ul li a div.article div.headline:after {
	position: absolute;
	top: 50%;
	right: 5px;
	left: inherit;
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -4px;
	content: '';
	transition: all .2s ease-in-out 0s;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/* */
/*
.lineclamp
{
    line-height: 1.5;

    position: relative;

    overflow: hidden;

    height: 4.5em;
    padding-right: 1em;

    background-color: #f8f7f2;
}

.lineclamp:before
{
    position: absolute;
    right: 0;
    bottom: 0;

    display: inline-block;

    width: 1em;

    content: '...';
}

.lineclamp:after
{
    position: relative;
    right: -1em;

    float: right;

    width: 1em;
    height: 100%;

    content: '';

    background-color: inherit;
}
*/
/* */
div.categoryList ul li a div.article div.headline h2 {
	font-size: 1.7rem;
	font-weight: normal;
	color: #0a385b;
}
div.categoryList ul li a div.article div.headline:hover {
	text-decoration: underline;
}
/*
div.categoryList.topics div.article div.description
{
    font-size: 1.4rem;

    color: #686666;
}
*/
div.categoryList.topics div.newslist {
	width: 100%;
}
div.categoryList.topics div.newslist div.entry {
	border-bottom: 1px solid #e9e9e9;
}
div.categoryList.topics div.newslist div.entry:nth-of-type(n+3) {
	display: block;
}
div.categoryList.topics div.newslist div.entry div.wrap {
	float: left;
}
div.categoryList.topics div.newslist div.entry div.update {
	font-family: 'Century Gothic', Meiryo, 'メイリオ', '游ゴシック', YuGothic, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', serif;
	font-size: 1.4rem;
	font-weight: bold;
	float: left;
	padding-right: 1em;
	color: #929292;
}
div.categoryList.topics div.newslist div.entry div.tag {
	font-size: 1.4rem;
	font-weight: normal;
	float: left;
	box-sizing: border-box;
	width: 80px;
	margin-right: 20px;
	text-align: center;
	color: #fff;
}
div.categoryList.topics div.newslist div.entry div.tag.topics {
	background: #d2b474;
}
div.categoryList.topics div.newslist div.entry div.tag.event {
	background: #c66997;
}
div.categoryList.topics div.newslist div.entry div.tag.media {
	background: #72b2c7;
}
div.categoryList.topics div.newslist div.entry div.tag.recruit {
	background: #9ec772;
}
div.categoryList.topics div.newslist div.entry a {
	font-weight: bold;
	display: block;
	padding: 1em 0;
	text-decoration: none;
	color: #005172;
}
div.categoryList.topics div.newslist div.entry div.headline {
	font-size: 1.5rem;
	font-weight: normal;
	overflow: hidden;
}
div.categoryList.topics div.newslist div.entry div.headline:hover {
	text-decoration: underline;
}
/* アイコンつき一覧表示 */
div.categoryList.topics div.newslist.icon div.icon {
	margin-right: 1em;
}
div.categoryList.topics div.newslist.icon div.icon {
	background: #f8f7f2 none repeat scroll 0 0;
	display: block;
	float: left;
	height: 80px;
	width: 80px;
}
div.categoryList.topics div.newslist.icon div.icon span {
	display: table-cell;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	width: 80px;
}
div.categoryList.topics div.newslist.icon div.icon span img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-height: 80px;
	max-width: 80px;
	vertical-align: middle;
	width: auto;
}
div.categoryList.topics div.newslist.icon div.entry div.update {
	float: none;
}
div.categoryList.topics div.newslist.icon div.entry div.wrap {
	float: inherit;
	overflow: hidden;
}
div.categoryList.topics div.newslist.icon div.entry a {
	padding: 0.5em 0;
}
/* aside */
div.wrapper aside div.head {
	font-size: 2.0rem;
	padding: 1em;
	color: #fff;
	background: #fb97ad;
}
div.wrapper aside div.subhead {
	font-size: 1.8rem;
	padding: 1em;
	color: #333;
	background: #f8f7f2;
}
div.wrapper aside ul li a {
	font-size: 1.4rem;
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 1em 2em 1em 1em;
	transition: all .1s ease-in-out;
	color: #333;
	border-bottom: 1px solid #ededed;
	background: #fff;
}
div.wrapper aside ul li.current a {
	font-weight: bold;
	color: #0a385b;
}
div.wrapper aside ul li a:hover {
	text-decoration: underline;
}
div.wrapper aside ul li a::after {
	position: absolute;
	top: 50%;
	right: 15px;
	left: inherit;
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -4px;
	content: '';
	transition: all .2s ease-in-out 0s;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/* pagination */
ul.pagination {
	clear: both;
	margin: 0;
	margin-bottom: 1em;
	padding: 0;
	padding: 1em 0;
	text-align: center;
}
ul.pagination li {
	display: inline;
	margin: 0;
	padding: 0;
}
ul.pagination li::before {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	margin: 0;
	content: '';
	transition: none;
	background: none;
}
ul.pagination li a, ul.pagination li span {
	font-weight: bold;
	display: inline-block;
	margin: .5em .1em;
	padding: .3em .7em;
	text-decoration: none;
	color: #333;
	border: 1px solid #f0f0f0;
	background: #f0f0f0;
}
ul.pagination li a:hover, ul.pagination li.active a, ul.pagination li.active span {
	color: #fff;
	background: #ffb600;
}
@media print {
header div.bottom {
	display: none;
}
footer {
	display: none !important;
}
}
div.corona-visit {
	max-width: 848px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 20px;
	position: relative;
	border: 2px solid #fd0708;
	padding: 50px;
	box-sizing: border-box;
}
div.corona-visit div.corona-visit-heading {
	width: 100%;
	color: #fd0708;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	top: -30px;
	position: relative;
}
div.corona-visit div.corona-visit-heading img {
	width: 70%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
div.corona-visit div.corona-visit-heading img.responsive {
	display: none;
}
div.corona-visit ul.corona-visit-link {
	position: absolute;
	top: 65%; /* */
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	white-space: nowrap;
	width: 100%;
	text-align: center;
}
div.corona-visit ul.corona-visit-link li {
	display: inline-block;
	padding: 2rem;
	margin-right: 20px;
	vertical-align: bottom;
}
div.corona-visit ul.corona-visit-link li:nth-child(1) {
/* margin-right: 40px; */
}
div.corona-visit ul.corona-visit-link li a {
	background: #fd0708;
	color: #fff;
	display: block;
	padding: 0 20px;
	box-sizing: border-box;
	height: 40px;
	line-height: 40px;
	position: relative;
}
div.corona-visit ul.corona-visit-link li a span {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: -40px;
	top: 0;
	background: #fcd0d1;
}
div.corona-visit ul.corona-visit-link li a span::before {
 background:;
	border-right: 2px solid #fd0708;
	border-top: 2px solid #fd0708;
	content: "";
	display: block;
	height: 5px;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transition: all 0.2s ease-in-out 0s;
	width: 5px;
	z-index: 20;
}
div.corona-visit .responsive-inline-block {
	display: none;
}
div.corona-visit ul.corona-visit-link li:last-child a {
	font-size: 13px;
	line-height: 30px;
	padding: 0 15px;
	height: 30px;
	background: #fcd0d1;
	color: #fd0708;
}
div.corona-visit ul.corona-visit-link li:last-child a span {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: -30px;
	top: 0;
	background: #fd0708;
}
div.corona-visit ul.corona-visit-link li:last-child a span::before {
 background:;
	border-right: 2px solid #fcd0d1;
	border-top: 2px solid #fcd0d1;
	content: "";
	display: block;
	height: 5px;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transition: all 0.2s ease-in-out 0s;
	width: 5px;
	z-index: 20;
}
